
/* ****************** 1칸 레이아웃  ****************** */

.layout_28876_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_28876_ > div:after {content:''; display:block; clear:both;}
.layout_28876_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_28876_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_28878_ {font-size:0;}
.title_28878_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#777777; line-height:1.4em;
}
.title_28878_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_28878_.style_top p {padding-top:10px;}
.title_28878_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_28878_.style_right p {padding-right:14px;}
.title_28878_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_28878_.style_bottom p {padding-bottom:12px;}
.title_28878_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_28878_.style_left p {padding-left:14px;}
.title_28878_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_28878_.style_circle1 p {padding-left:20px;}
.title_28878_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_28878_.style_circle2 p {padding-left:20px;}
.title_28878_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_28877_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_28877_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_28877_:before {content:'공백: 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_28877_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_28877_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_28877_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_28877_:before {content:'공백: 30px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_28880_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_28880_ > div:after {content:''; display:block; clear:both;}
.layout_28880_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_28880_ {min-width:1200px;}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_28882_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#777777; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_28963_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_28963_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_28963_:before {content:'공백: 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_28963_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_28963_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_28963_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_28963_:before {content:'공백: 30px';}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_28960_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_28960_ > div {}
.layout_28960_ > div:after {content:''; display:block; clear:both;}
.layout_28960_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_28960_ > div > .container_1 {width:50%;}
.layout_28960_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_28960_ > div > .container_1 { width:100%; }
	.layout_28960_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_28960_ {min-width:1200px;}
}

/* ****************** 메인 확대 이미지  ****************** */

.img_ratio_28957_ {display:block; overflow:hidden; position:relative; width:100%; max-width:100%; margin:0 auto; vertical-align:top;}
.img_ratio_28957_ * {box-sizing:border-box;}
.img_ratio_28957_ a {display:block; text-decoration:none;}
.img_ratio_28957_ img {width:100%; vertical-align:top; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; transition: all 1s ease;}
.img_ratio_28957_ img.img_pc_28957_ {display:none;}
.img_ratio_28957_ img.img_mobile_28957_ {display:inline-block;}
.img_ratio_28957_:hover img {-webkit-transform:scale(1.15); -moz-transform:scale(1.15); -o-transform:scale(1.15); -ms-transform:scale(1.15); transform:scale(1.15);}
.img_ratio_28957_ .img_cover_28957_ {
	display:block; position:absolute; top:0; bottom:0; left:0; right:0; z-index:10; width:100%; height:100%; background:#000000; opacity:.5; filter:alpha(opacity=50);
	-webkit-transition: all .2s ease; -moz-transition: all .2s ease; transition: all .2s ease;
}
.img_ratio_28957_:hover .img_cover_28957_ {background:none;}
.img_ratio_28957_ .img_caption_28957_ {display:block; position:absolute; top:0; left:0; z-index:20; width:100%; height:100%;}
.img_ratio_28957_ .img_caption_28957_ .img_table_28957_ {display:table; width:100%; height:100%;}
.img_ratio_28957_ .img_caption_28957_ .img_cell_28957_ {display:table-cell; padding:0 25px; text-align:center; vertical-align:middle;}
.img_ratio_28957_ .img_caption_28957_ .img_title_28957_ {display:inline-block; position:relative; margin-bottom:8px; padding:3px 12px 5px; border:1px solid rgba(255, 255, 255, .3); font-size:15px /* 타이틀 글자 크기 */; font-weight:bold; color:#ffffff /* 글자 색상 */; line-height:1.5em; letter-spacing:-0.02em; text-shadow:0 0 5px rgba(0,0,0,0.5); box-shadow:0 0 5px rgba(0,0,0,0.3);}
.img_ratio_28957_ .img_caption_28957_ .img_text_28957_ {display:block; font-size:15px /* 타이틀 글자 크기 */; color:#ffffff /* 글자 색상 */; line-height:1.5em; letter-spacing:-0.02em; text-shadow:0 0 5px rgba(0,0,0,0.5);}

@media (min-width:768px){
	.img_ratio_28957_ {width:auto;}    
	.img_ratio_28957_ img.img_pc_28957_ {display:inline-block;}
	.img_ratio_28957_ img.img_mobile_28957_ {display:none;}
	.img_ratio_28957_ .img_caption_28957_ .img_cell_28957_ {padding:0 25px;}
	.img_ratio_28957_ .img_caption_28957_ .img_title_28957_ {margin-bottom:15px; padding:0 15px 5px; font-size:23px /* 타이틀 글자 크기 */; font-weight:600;}
	.img_ratio_28957_ .img_caption_28957_ .img_text_28957_ {font-size:14px /* 타이틀 글자 크기 */; font-weight:600;}
}
@media (min-width:1024px){
	.img_ratio_28957_ .img_caption_28957_ .img_cell_28957_ {padding:0 45px;}
	.img_ratio_28957_ .img_caption_28957_ .img_title_28957_ {margin-bottom:25px; padding:0 25px 10px; font-size:30px /* 타이틀 글자 크기 */;}
	.img_ratio_28957_ .img_caption_28957_ .img_text_28957_ {font-size:16px /* 타이틀 글자 크기 */;}
}
@media \0screen{
	.img_ratio_28957_ {width:auto;}    
	.img_ratio_28957_ img.img_pc_28957_ {display:inline-block;}
	.img_ratio_28957_ img.img_mobile_28957_ {display:none;}
	.img_ratio_28957_ .img_caption_28957_ .img_cell_28957_ {padding:0 45px;}
	.img_ratio_28957_ .img_caption_28957_ .img_title_28957_ {margin-bottom:25px; padding:0 25px 10px; font-size:30px /* 타이틀 글자 크기 */; font-weight:600;}
	.img_ratio_28957_ .img_caption_28957_ .img_text_28957_ {font-size:16px /* 타이틀 글자 크기 */; font-weight:600;}
}

/* ****************** 메인 확대 이미지  ****************** */

.img_ratio_28959_ {display:block; overflow:hidden; position:relative; width:100%; max-width:100%; margin:0 auto; vertical-align:top;}
.img_ratio_28959_ * {box-sizing:border-box;}
.img_ratio_28959_ a {display:block; text-decoration:none;}
.img_ratio_28959_ img {width:100%; vertical-align:top; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; transition: all 1s ease;}
.img_ratio_28959_ img.img_pc_28959_ {display:none;}
.img_ratio_28959_ img.img_mobile_28959_ {display:inline-block;}
.img_ratio_28959_:hover img {-webkit-transform:scale(1.15); -moz-transform:scale(1.15); -o-transform:scale(1.15); -ms-transform:scale(1.15); transform:scale(1.15);}
.img_ratio_28959_ .img_cover_28959_ {
	display:block; position:absolute; top:0; bottom:0; left:0; right:0; z-index:10; width:100%; height:100%; background:#000000; opacity:.5; filter:alpha(opacity=50);
	-webkit-transition: all .2s ease; -moz-transition: all .2s ease; transition: all .2s ease;
}
.img_ratio_28959_:hover .img_cover_28959_ {background:none;}
.img_ratio_28959_ .img_caption_28959_ {display:block; position:absolute; top:0; left:0; z-index:20; width:100%; height:100%;}
.img_ratio_28959_ .img_caption_28959_ .img_table_28959_ {display:table; width:100%; height:100%;}
.img_ratio_28959_ .img_caption_28959_ .img_cell_28959_ {display:table-cell; padding:0 25px; text-align:center; vertical-align:middle;}
.img_ratio_28959_ .img_caption_28959_ .img_title_28959_ {display:inline-block; position:relative; margin-bottom:8px; padding:3px 12px 5px; border:1px solid rgba(255, 255, 255, .3); font-size:15px /* 타이틀 글자 크기 */; font-weight:bold; color:#ffffff /* 글자 색상 */; line-height:1.5em; letter-spacing:-0.02em; text-shadow:0 0 5px rgba(0,0,0,0.5); box-shadow:0 0 5px rgba(0,0,0,0.3);}
.img_ratio_28959_ .img_caption_28959_ .img_text_28959_ {display:block; font-size:15px /* 타이틀 글자 크기 */; color:#ffffff /* 글자 색상 */; line-height:1.5em; letter-spacing:-0.02em; text-shadow:0 0 5px rgba(0,0,0,0.5);}

@media (min-width:768px){
	.img_ratio_28959_ {width:auto;}    
	.img_ratio_28959_ img.img_pc_28959_ {display:inline-block;}
	.img_ratio_28959_ img.img_mobile_28959_ {display:none;}
	.img_ratio_28959_ .img_caption_28959_ .img_cell_28959_ {padding:0 25px;}
	.img_ratio_28959_ .img_caption_28959_ .img_title_28959_ {margin-bottom:15px; padding:0 15px 5px; font-size:23px /* 타이틀 글자 크기 */; font-weight:600;}
	.img_ratio_28959_ .img_caption_28959_ .img_text_28959_ {font-size:14px /* 타이틀 글자 크기 */; font-weight:600;}
}
@media (min-width:1024px){
	.img_ratio_28959_ .img_caption_28959_ .img_cell_28959_ {padding:0 45px;}
	.img_ratio_28959_ .img_caption_28959_ .img_title_28959_ {margin-bottom:25px; padding:0 25px 10px; font-size:30px /* 타이틀 글자 크기 */;}
	.img_ratio_28959_ .img_caption_28959_ .img_text_28959_ {font-size:16px /* 타이틀 글자 크기 */;}
}
@media \0screen{
	.img_ratio_28959_ {width:auto;}    
	.img_ratio_28959_ img.img_pc_28959_ {display:inline-block;}
	.img_ratio_28959_ img.img_mobile_28959_ {display:none;}
	.img_ratio_28959_ .img_caption_28959_ .img_cell_28959_ {padding:0 45px;}
	.img_ratio_28959_ .img_caption_28959_ .img_title_28959_ {margin-bottom:25px; padding:0 25px 10px; font-size:30px /* 타이틀 글자 크기 */; font-weight:600;}
	.img_ratio_28959_ .img_caption_28959_ .img_text_28959_ {font-size:16px /* 타이틀 글자 크기 */; font-weight:600;}
}

/* ****************** 공백  ****************** */

.empty_line_29933_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_29933_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_29933_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_29933_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_29933_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_29933_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_29933_:before {content:'공백: 20px';}
}

/* ****************** 3칸 레이아웃  ****************** */

.layout_28927_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_28927_ > div {}
.layout_28927_ > div:after {content:''; display:block; clear:both;}
.layout_28927_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_28927_ > div > .container_1 {width:33.333333333333%;}
.layout_28927_ > div > .container_2 {width:33.333333333333%;}
.layout_28927_ > div > .container_3 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_28927_ > div > .container_1 { width:100%; }
	.layout_28927_ > div > .container_2 { width:100%; }
	.layout_28927_ > div > .container_3 { width:100%; }
}

@media \0screen{
	.layout_28927_ {min-width:1200px;}
}

/* ****************** 메인 확대 이미지  ****************** */

.img_ratio_28954_ {display:block; overflow:hidden; position:relative; width:100%; max-width:100%; margin:0 auto; vertical-align:top;}
.img_ratio_28954_ * {box-sizing:border-box;}
.img_ratio_28954_ a {display:block; text-decoration:none;}
.img_ratio_28954_ img {width:100%; vertical-align:top; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; transition: all 1s ease;}
.img_ratio_28954_ img.img_pc_28954_ {display:none;}
.img_ratio_28954_ img.img_mobile_28954_ {display:inline-block;}
.img_ratio_28954_:hover img {-webkit-transform:scale(1.15); -moz-transform:scale(1.15); -o-transform:scale(1.15); -ms-transform:scale(1.15); transform:scale(1.15);}
.img_ratio_28954_ .img_cover_28954_ {
	display:block; position:absolute; top:0; bottom:0; left:0; right:0; z-index:10; width:100%; height:100%; background:#000000; opacity:.5; filter:alpha(opacity=50);
	-webkit-transition: all .2s ease; -moz-transition: all .2s ease; transition: all .2s ease;
}
.img_ratio_28954_:hover .img_cover_28954_ {background:none;}
.img_ratio_28954_ .img_caption_28954_ {display:block; position:absolute; top:0; left:0; z-index:20; width:100%; height:100%;}
.img_ratio_28954_ .img_caption_28954_ .img_table_28954_ {display:table; width:100%; height:100%;}
.img_ratio_28954_ .img_caption_28954_ .img_cell_28954_ {display:table-cell; padding:0 25px; text-align:center; vertical-align:middle;}
.img_ratio_28954_ .img_caption_28954_ .img_title_28954_ {display:inline-block; position:relative; margin-bottom:8px; padding:3px 12px 5px; border:1px solid rgba(255, 255, 255, .3); font-size:15px /* 타이틀 글자 크기 */; font-weight:bold; color:#ffffff /* 글자 색상 */; line-height:1.5em; letter-spacing:-0.02em; text-shadow:0 0 5px rgba(0,0,0,0.5); box-shadow:0 0 5px rgba(0,0,0,0.3);}
.img_ratio_28954_ .img_caption_28954_ .img_text_28954_ {display:block; font-size:15px /* 타이틀 글자 크기 */; color:#ffffff /* 글자 색상 */; line-height:1.5em; letter-spacing:-0.02em; text-shadow:0 0 5px rgba(0,0,0,0.5);}

@media (min-width:768px){
	.img_ratio_28954_ {width:auto;}    
	.img_ratio_28954_ img.img_pc_28954_ {display:inline-block;}
	.img_ratio_28954_ img.img_mobile_28954_ {display:none;}
	.img_ratio_28954_ .img_caption_28954_ .img_cell_28954_ {padding:0 25px;}
	.img_ratio_28954_ .img_caption_28954_ .img_title_28954_ {margin-bottom:15px; padding:0 15px 5px; font-size:23px /* 타이틀 글자 크기 */; font-weight:600;}
	.img_ratio_28954_ .img_caption_28954_ .img_text_28954_ {font-size:14px /* 타이틀 글자 크기 */; font-weight:600;}
}
@media (min-width:1024px){
	.img_ratio_28954_ .img_caption_28954_ .img_cell_28954_ {padding:0 45px;}
	.img_ratio_28954_ .img_caption_28954_ .img_title_28954_ {margin-bottom:25px; padding:0 25px 10px; font-size:30px /* 타이틀 글자 크기 */;}
	.img_ratio_28954_ .img_caption_28954_ .img_text_28954_ {font-size:16px /* 타이틀 글자 크기 */;}
}
@media \0screen{
	.img_ratio_28954_ {width:auto;}    
	.img_ratio_28954_ img.img_pc_28954_ {display:inline-block;}
	.img_ratio_28954_ img.img_mobile_28954_ {display:none;}
	.img_ratio_28954_ .img_caption_28954_ .img_cell_28954_ {padding:0 45px;}
	.img_ratio_28954_ .img_caption_28954_ .img_title_28954_ {margin-bottom:25px; padding:0 25px 10px; font-size:30px /* 타이틀 글자 크기 */; font-weight:600;}
	.img_ratio_28954_ .img_caption_28954_ .img_text_28954_ {font-size:16px /* 타이틀 글자 크기 */; font-weight:600;}
}

/* ****************** 메인 확대 이미지  ****************** */

.img_ratio_28953_ {display:block; overflow:hidden; position:relative; width:100%; max-width:100%; margin:0 auto; vertical-align:top;}
.img_ratio_28953_ * {box-sizing:border-box;}
.img_ratio_28953_ a {display:block; text-decoration:none;}
.img_ratio_28953_ img {width:100%; vertical-align:top; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; transition: all 1s ease;}
.img_ratio_28953_ img.img_pc_28953_ {display:none;}
.img_ratio_28953_ img.img_mobile_28953_ {display:inline-block;}
.img_ratio_28953_:hover img {-webkit-transform:scale(1.15); -moz-transform:scale(1.15); -o-transform:scale(1.15); -ms-transform:scale(1.15); transform:scale(1.15);}
.img_ratio_28953_ .img_cover_28953_ {
	display:block; position:absolute; top:0; bottom:0; left:0; right:0; z-index:10; width:100%; height:100%; background:#000000; opacity:.5; filter:alpha(opacity=50);
	-webkit-transition: all .2s ease; -moz-transition: all .2s ease; transition: all .2s ease;
}
.img_ratio_28953_:hover .img_cover_28953_ {background:none;}
.img_ratio_28953_ .img_caption_28953_ {display:block; position:absolute; top:0; left:0; z-index:20; width:100%; height:100%;}
.img_ratio_28953_ .img_caption_28953_ .img_table_28953_ {display:table; width:100%; height:100%;}
.img_ratio_28953_ .img_caption_28953_ .img_cell_28953_ {display:table-cell; padding:0 25px; text-align:center; vertical-align:middle;}
.img_ratio_28953_ .img_caption_28953_ .img_title_28953_ {display:inline-block; position:relative; margin-bottom:8px; padding:3px 12px 5px; border:1px solid rgba(255, 255, 255, .3); font-size:15px /* 타이틀 글자 크기 */; font-weight:bold; color:#ffffff /* 글자 색상 */; line-height:1.5em; letter-spacing:-0.02em; text-shadow:0 0 5px rgba(0,0,0,0.5); box-shadow:0 0 5px rgba(0,0,0,0.3);}
.img_ratio_28953_ .img_caption_28953_ .img_text_28953_ {display:block; font-size:15px /* 타이틀 글자 크기 */; color:#ffffff /* 글자 색상 */; line-height:1.5em; letter-spacing:-0.02em; text-shadow:0 0 5px rgba(0,0,0,0.5);}

@media (min-width:768px){
	.img_ratio_28953_ {width:auto;}    
	.img_ratio_28953_ img.img_pc_28953_ {display:inline-block;}
	.img_ratio_28953_ img.img_mobile_28953_ {display:none;}
	.img_ratio_28953_ .img_caption_28953_ .img_cell_28953_ {padding:0 25px;}
	.img_ratio_28953_ .img_caption_28953_ .img_title_28953_ {margin-bottom:15px; padding:0 15px 5px; font-size:23px /* 타이틀 글자 크기 */; font-weight:600;}
	.img_ratio_28953_ .img_caption_28953_ .img_text_28953_ {font-size:14px /* 타이틀 글자 크기 */; font-weight:600;}
}
@media (min-width:1024px){
	.img_ratio_28953_ .img_caption_28953_ .img_cell_28953_ {padding:0 45px;}
	.img_ratio_28953_ .img_caption_28953_ .img_title_28953_ {margin-bottom:25px; padding:0 25px 10px; font-size:30px /* 타이틀 글자 크기 */;}
	.img_ratio_28953_ .img_caption_28953_ .img_text_28953_ {font-size:16px /* 타이틀 글자 크기 */;}
}
@media \0screen{
	.img_ratio_28953_ {width:auto;}    
	.img_ratio_28953_ img.img_pc_28953_ {display:inline-block;}
	.img_ratio_28953_ img.img_mobile_28953_ {display:none;}
	.img_ratio_28953_ .img_caption_28953_ .img_cell_28953_ {padding:0 45px;}
	.img_ratio_28953_ .img_caption_28953_ .img_title_28953_ {margin-bottom:25px; padding:0 25px 10px; font-size:30px /* 타이틀 글자 크기 */; font-weight:600;}
	.img_ratio_28953_ .img_caption_28953_ .img_text_28953_ {font-size:16px /* 타이틀 글자 크기 */; font-weight:600;}
}

/* ****************** 메인 확대 이미지  ****************** */

.img_ratio_28956_ {display:block; overflow:hidden; position:relative; width:100%; max-width:100%; margin:0 auto; vertical-align:top;}
.img_ratio_28956_ * {box-sizing:border-box;}
.img_ratio_28956_ a {display:block; text-decoration:none;}
.img_ratio_28956_ img {width:100%; vertical-align:top; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; transition: all 1s ease;}
.img_ratio_28956_ img.img_pc_28956_ {display:none;}
.img_ratio_28956_ img.img_mobile_28956_ {display:inline-block;}
.img_ratio_28956_:hover img {-webkit-transform:scale(1.15); -moz-transform:scale(1.15); -o-transform:scale(1.15); -ms-transform:scale(1.15); transform:scale(1.15);}
.img_ratio_28956_ .img_cover_28956_ {
	display:block; position:absolute; top:0; bottom:0; left:0; right:0; z-index:10; width:100%; height:100%; background:#000000; opacity:.5; filter:alpha(opacity=50);
	-webkit-transition: all .2s ease; -moz-transition: all .2s ease; transition: all .2s ease;
}
.img_ratio_28956_:hover .img_cover_28956_ {background:none;}
.img_ratio_28956_ .img_caption_28956_ {display:block; position:absolute; top:0; left:0; z-index:20; width:100%; height:100%;}
.img_ratio_28956_ .img_caption_28956_ .img_table_28956_ {display:table; width:100%; height:100%;}
.img_ratio_28956_ .img_caption_28956_ .img_cell_28956_ {display:table-cell; padding:0 25px; text-align:center; vertical-align:middle;}
.img_ratio_28956_ .img_caption_28956_ .img_title_28956_ {display:inline-block; position:relative; margin-bottom:8px; padding:3px 12px 5px; border:1px solid rgba(255, 255, 255, .3); font-size:15px /* 타이틀 글자 크기 */; font-weight:bold; color:#ffffff /* 글자 색상 */; line-height:1.5em; letter-spacing:-0.02em; text-shadow:0 0 5px rgba(0,0,0,0.5); box-shadow:0 0 5px rgba(0,0,0,0.3);}
.img_ratio_28956_ .img_caption_28956_ .img_text_28956_ {display:block; font-size:15px /* 타이틀 글자 크기 */; color:#ffffff /* 글자 색상 */; line-height:1.5em; letter-spacing:-0.02em; text-shadow:0 0 5px rgba(0,0,0,0.5);}

@media (min-width:768px){
	.img_ratio_28956_ {width:auto;}    
	.img_ratio_28956_ img.img_pc_28956_ {display:inline-block;}
	.img_ratio_28956_ img.img_mobile_28956_ {display:none;}
	.img_ratio_28956_ .img_caption_28956_ .img_cell_28956_ {padding:0 25px;}
	.img_ratio_28956_ .img_caption_28956_ .img_title_28956_ {margin-bottom:15px; padding:0 15px 5px; font-size:23px /* 타이틀 글자 크기 */; font-weight:600;}
	.img_ratio_28956_ .img_caption_28956_ .img_text_28956_ {font-size:14px /* 타이틀 글자 크기 */; font-weight:600;}
}
@media (min-width:1024px){
	.img_ratio_28956_ .img_caption_28956_ .img_cell_28956_ {padding:0 45px;}
	.img_ratio_28956_ .img_caption_28956_ .img_title_28956_ {margin-bottom:25px; padding:0 25px 10px; font-size:30px /* 타이틀 글자 크기 */;}
	.img_ratio_28956_ .img_caption_28956_ .img_text_28956_ {font-size:16px /* 타이틀 글자 크기 */;}
}
@media \0screen{
	.img_ratio_28956_ {width:auto;}    
	.img_ratio_28956_ img.img_pc_28956_ {display:inline-block;}
	.img_ratio_28956_ img.img_mobile_28956_ {display:none;}
	.img_ratio_28956_ .img_caption_28956_ .img_cell_28956_ {padding:0 45px;}
	.img_ratio_28956_ .img_caption_28956_ .img_title_28956_ {margin-bottom:25px; padding:0 25px 10px; font-size:30px /* 타이틀 글자 크기 */; font-weight:600;}
	.img_ratio_28956_ .img_caption_28956_ .img_text_28956_ {font-size:16px /* 타이틀 글자 크기 */; font-weight:600;}
}
